/************************************



	sanitize



************************************/

main *,

main ::before,

main ::after {

  box-sizing: inherit;

}

main * {

  font-size: inherit;

  line-height: inherit;

}

main ::before,

main ::after {

  text-decoration: inherit;

  vertical-align: inherit;

}

main button,

main input,

main select,

main textarea {

  font-family: inherit;

  font-style: inherit;

  font-weight: inherit;

}

main *,

main ::before,

main ::after {

  border-style: solid;

  border-width: 0;

}

main a,

main area,

main button,

main input,

main label,

main select,

main textarea,

main [tabindex] {

  touch-action: manipulation;

}

main select {

  -moz-appearance: none;

  -webkit-appearance: none;

}

main select::-ms-expand {

  display: none;

}

main select::-ms-value {

  color: currentColor;

}

main svg {

  fill: currentColor;

}

main [aria-busy="true"] {

  cursor: progress;

}

main [aria-controls] {

  cursor: pointer;

}

main [aria-disabled] {

  cursor: default;

}

main [hidden][aria-hidden="false"] {

  clip: rect(0 0 0 0);

  display: inherit;

  position: absolute;

}

main [hidden][aria-hidden="false"]:focus {

  clip: auto;

}

main * {

  background-repeat: no-repeat;

}

main :root {

  background-color: white;

  box-sizing: border-box;

  color: black;

  cursor: default;

  font: 100%/1.5 sans-serif;

}

main a {

  text-decoration: none;

}

main audio,

main canvas,

main iframe,

main img,

main svg,

main video {

  vertical-align: middle;

}

main button,

main input,

main select,

main textarea {

  background-color: transparent;

  color: inherit;

}

main button,

main [type="button"],

main [type="date"],

main [type="datetime"],

main [type="datetime-local"],

main [type="email"],

main [type="month"],

main [type="number"],

main [type="password"],

main [type="reset"],

main [type="search"],

main [type="submit"],

main [type="tel"],

main [type="text"],

main [type="time"],

main [type="url"],

main [type="week"],

main select,

main textarea {

  min-height: 1.5em;

}

main code,

main kbd,

main pre,

main samp {

  font-family: monospace, monospace;

}

main nav ol,

main nav ul {

  list-style: none;

}

main small {

  font-size: 75%;

}

main table {

  border-collapse: collapse;

  border-spacing: 0;

}

main textarea {

  resize: vertical;

}

main ::-moz-selection {

  background-color: #b3d4fc;

  color: white;

  text-shadow: none;

}

main ::selection {

  background-color: #b3d4fc;

  color: white;

  text-shadow: none;

}

